@charset "utf-8";
/*
* Site:国医堂wap站
* Author:舒思卫
* Ver 1.0
* Date:2013/08/14
*/

/*
* reset
*/
body{background-color:#f6f6f6;color:#666;}
a{color:#666;}
.bg1{background:url(../images/img1.png) no-repeat 0 0;overflow:hidden;display:block;}
.mbot{ margin-bottom:10px;}
/*
* header
*/
.navBox{ height:33px; line-height:33px;background:linear-gradient(#fff,#f1f8ee,#ddeecf,#d2e7bf);border-bottom-color:#eaeaea;}
.nav a {color: #479202; display: inline-block; font-size:14px;height:33px; line-height:33px;position: relative;width: 33%;margin:0;}
.nav a i{width:6px;height:7px;margin-top:-3px;background-position:0 0;left:8px;}
.nav a.current{width:34%;}
.nav a.current,.nav a:active{background-color:#d3d2d2;}
.bg2{ width:6px;height:7px;background:url(../images/icon1.png) left top no-repeat;display:block;}

/*
* container
*/
.container{width:100%;margin:0 auto; background-color:#f7f7f7;}
.adrbox{ width:100%; background:#FFF;}
.adr{ width:280px; margin-bottom:22px;background-color:#ffffff;padding:0 10px;margin:0 auto;}
.adr *{color:#666;}

/* item */
.item{ width:300px; margin:0 auto;}
.itemTit{height:25px;line-height:23px;display:block; color:#5aa218;font-weight:bold;font-size:14px;padding:0 5px; background:url(../images/btbg.jpg) left top repeat-x;}
.itemTit a{ float:right; width:33px; height:13px; margin-top:5px; background:url(../images/more.jpg) left top no-repeat;}
.itemTit em{ float:right; width:75px; height:25px; display:inline-block; margin:10px 5px 0 0; background:url(../images/zx.jpg) left top no-repeat;}
.zxbut{ width:218px; height:30px; line-height:30px; margin:10px 45px; background:#92c601; border-radius:12px; font-size:14px; text-align:center;}
.zxbut a{ color:#FFF;}

.zj{ padding:14px 0;}
.zj img{ float:left; width:126px; height:151px; padding:3px; margin-right:8px; background-color:#FFF;}
.zj h3{ float:left; width:150px; display:inline-block; font-weight:normal;}
.zj h3 b{ color:#5aa218; font-weight:bold;}
.zj p{ float:left; width:150px; height:85px; line-height:1.8; padding:11px 0; overflow:hidden;}
.zj p a{ color:#5aa218;}
.zj span{ display:block;}
.zj span a{ width:66px; height:25px; line-height:25px; margin-right:5px; background:#92c700; color:#fff; font-weight:bold; font-size:14px; text-align:center; display:inline-block;}

/* f1Con */
.f1Con{position:relative;height:144px;}
.f1Con dt,.f1Con dt img{width:115px;height:142px;}
.f1Con dt{border:solid 1px #dfdede;position:absolute;left:0;top:3px;}
.f1Con dd{padding-left:127px;width:152px;}
.f1Con dd p{line-height:21px;}
.f1List{padding-top:20px;}
.f1List a{height:18px;border:solid 1px #e3e3e3;display:inline-block;background:url(../images/dot.jpg) no-repeat 0 0 #fff;padding:0 7px 0 16px;font-size:12px;margin:5px 0;white-space:nowrap;}

/* quickApp */
.quickApp{}
.quickApp ul li{padding-left:60px;}
.quickApp ul li span{font-weight:normal;font-size:12px;width:60px;}
.quickApp ul li input.t{border:solid 1px #d7d7d7;background-color:#fcfbfb;}
.quickApp ul li input.btn{border:none;width:68px;height:23px;font-weight:bold;font-size:12px;display:inline-block;background-position:-104px -62px;border:none;margin:0 10px 0 0;font-size:12px;font-weight:bold;color:#ecffdb;border-radius:0;}
.quickApp ul li textarea{width:185px; height:98px;font-size:12px;display:block;color:#ecffdb;border:1px solid #d8d8d8;}

/* f7Box */
.f7Box{padding:5px 0;position:relative;}
.f7Box ul li{line-height:35px;height:35px;background:url(../images/line.gif) left bottom repeat-x;}
.f7Box ul li a{ padding-left:10px; background:url(../images/dot2.gif) left 8px no-repeat;}
.f7Box ul li:nth-last-child(1){background:none;}

/* footer*/
.footer{background-color:#fff;}

/*四维彩超*/
.swjs{ width:290px; overflow:hidden; margin:10px 10px 15px; }
.swjs p{ float:right; width:143px; line-height:1.8; text-indent:2em;}
.swjs p a{color:#5aa218;}
.swjs span{ float:left; width:127px; display:block;}
.swjs span img{ width:121px; height:150px; padding:2px; border:1px solid #b2b2b2; display:inline-block;}
.swjs span em{ width:117px; height:24px; line-height:22px; margin:5px 0 0 3px; font-style:normal; font-weight:bold; text-align:center; background:url(../images/butt2.jpg) left top no-repeat; display:block;}
.swjs span em a{ color:#FFF;}

.lc h3{position:relative; width:300px; height:30px; line-height:30px;background:#e7e7e7; display:block;}
.lc h3 a{float:left;position:relative; width:149px;height:30px; font-size:12px;text-align:center;display:inline-block; border-bottom:1px solid #cacaca;}
.lc h3 a.current{ height:29px; background-color:#fff; border-bottom:2px solid #82ce3c;}
.lc h3 i{ float:left; width:1px; height:30px; background:#cacaca; display:block; }
.lc p{ width:280px; padding:10px; background:#e6ede0;line-height:1.8; }
.lc p b{ color:#479400; font-weight:bold;}
.lc p em{ float:right; width:128px; height:24px; line-height:22px; text-align:center; font-style:normal;font-weight:bold;  background:url(../images/butt3.jpg) left top no-repeat; display:block;}
.lc p em a{color:#FFF;}
.lc p i{ float:right; width:117px; height:24px; line-height:22px; text-align:center; font-style:normal;font-weight:bold;  background:url(../images/butt2.jpg) left top no-repeat; display:block;}
.lc p i a{color:#FFF;}


.yous{ margin:12px 0; display:block; background:url(../images/wyyjs.jpg) right 34px no-repeat;}
.yous p{ padding-bottom:10px; font-size:12px; color:#000;width:230px; line-height:1.8;}
.yous p b{ padding-left:26px; font-weight:normal; font-family:"微软雅黑"; color:#479400; font-size:16px; display:block;}
.yous p b.bg1{ background:url(../images/no1.jpg) left 4px no-repeat;}
.yous p b.bg22{ background:url(../images/no2.jpg) left 4px no-repeat;}
.yous p b.bg3{ background:url(../images/no3.jpg) left 4px no-repeat;}
.yous p b.bg4{ background:url(../images/no4.jpg) left 4px no-repeat;}

.zjtx{ padding:10px 0;}
.zjtx strong{ font-size:12px; line-height:1.6;}
.zjtx a{ width:200px; height:29px; line-height:29px; margin:5px 0 0 50px; font-size:12px; font-weight:bold; color:#FFF; text-align:center; background:#92c700; display:block;}
.tese p{ padding:10px 5px; line-height:1.8;}
.tese { display:none;}
.tese ul{ padding:10px 0;}
.tese li{ padding-left:13px; line-height:1.8; background:url(../images/icon4.jpg) left 8px no-repeat;}
.tese b{ font-weight:bold;}

.liyou{ padding:10px 0;}
.liyou span{ display:block; background:#eaeaea;}
.liyou span b{display:inline-block; }
.liyou span b.w1{ width:161px; height:99px;}
.liyou span b.w2{ width:139px; height:99px;}
.liyou span b.bg1{  background:url(../images/ly1.jpg) left top no-repeat;}
.liyou span b.bg2{  background:url(../images/ly2.jpg) left top no-repeat;}
.liyou span b.bg3{  background:url(../images/ly3.jpg) left top no-repeat;}
.liyou span b.bg4{  background:url(../images/ly4.jpg) left top no-repeat;}
.liyou span p{ line-height:1.8; padding:5px 5px 0; color:#000; }
.liyou span p s{ font-size:12px; display:inline-block; font-weight:bold; text-decoration:none;}
.liyou span p.w1{ width:129px;}
.liyou span p.w2{ width:141px;}